/*     1205655 : 공백      */
.solid_line__1205655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1205655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205655__ {height:10px}
}

/*     1205645 : 타이틀 텍스트      */
.title__1205645__ {font-size:0}
.title__1205645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1205645__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1205645__.style_top p {padding-top:10px}
.title__1205645__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1205645__.style_right p {padding-right:14px}
.title__1205645__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1205645__.style_bottom p {padding-bottom:12px}
.title__1205645__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1205645__.style_left p {padding-left:14px}
.title__1205645__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1205645__.style_circle1 p {padding-left:18px}
.title__1205645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1205645__.style_circle2 p {padding-left:18px}
.title__1205645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1205645__ p {font-size:28px}
	.title__1205645__.style_top p:before {width:28px}
	.title__1205645__.style_right p:before {height:28px}
	.title__1205645__.style_bottom p:before {width:28px}
	.title__1205645__.style_left p:before {height:28px}
}

/*     1205665 : 공백      */
.solid_line__1205665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1205665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205665__ {height:10px}
}

/*     1205215 : 이미지      */
.img__1205215__ {max-width:100%;}
.img__1205215__ * {box-sizing:border-box;}
.img__1205215__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1205215__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1205235 : 실선      */
.solid_line__1205235__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1205235__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1205235__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1205235__ {height:20px;}
}

/*     1205245 : 타이틀 텍스트      */
.title__1205245__ {font-size:0; }
.title__1205245__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1205245__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1205245__.style_top p {padding-top:10px;}
.title__1205245__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1205245__.style_right p {padding-right:14px;}
.title__1205245__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1205245__.style_bottom p {padding-bottom:12px;}
.title__1205245__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1205245__.style_left p {padding-left:14px;}
.title__1205245__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1205245__.style_circle1 p {padding-left:18px;}
.title__1205245__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1205245__.style_circle2 p {padding-left:18px;}
.title__1205245__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1205265 : 타이틀 텍스트      */
.title__1205265__ {font-size:0; }
.title__1205265__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1205265__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1205265__.style_top p {padding-top:10px;}
.title__1205265__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1205265__.style_right p {padding-right:14px;}
.title__1205265__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1205265__.style_bottom p {padding-bottom:12px;}
.title__1205265__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1205265__.style_left p {padding-left:14px;}
.title__1205265__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1205265__.style_circle1 p {padding-left:18px;}
.title__1205265__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1205265__.style_circle2 p {padding-left:18px;}
.title__1205265__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1205275 : 실선      */
.solid_line__1205275__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1205275__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1205275__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1205275__ {height:20px;}
}

/*     1205025 : 이미지      */
.img__1205025__ {max-width:100%}
.img__1205025__ * {box-sizing:border-box}
.img__1205025__ a {display:block;vertical-align:top}
.img__1205025__ img {width:750px;vertical-align:top}

/*     1205035 : 공백      */
.solid_line__1205035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1205035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205035__ {height:10px}
}

/*     1205195 : 공백      */
.solid_line__1205195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1205195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205195__ {height:10px}
}

/*     1205015 : 타이틀 텍스트      */
.title__1205015__ {font-size:0}
.title__1205015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1205015__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1205015__.style_top p {padding-top:10px}
.title__1205015__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1205015__.style_right p {padding-right:14px}
.title__1205015__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1205015__.style_bottom p {padding-bottom:12px}
.title__1205015__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1205015__.style_left p {padding-left:14px}
.title__1205015__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1205015__.style_circle1 p {padding-left:18px}
.title__1205015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1205015__.style_circle2 p {padding-left:18px}
.title__1205015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1205015__ p {font-size:28px}
	.title__1205015__.style_top p:before {width:28px}
	.title__1205015__.style_right p:before {height:28px}
	.title__1205015__.style_bottom p:before {width:28px}
	.title__1205015__.style_left p:before {height:28px}
}

/*     1205065 : 이미지      */
.img__1205065__ {max-width:100%}
.img__1205065__ * {box-sizing:border-box}
.img__1205065__ a {display:block;vertical-align:top}
.img__1205065__ img {width:750px;vertical-align:top}

/*     1205075 : 공백      */
.solid_line__1205075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1205075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205075__ {height:10px}
}

/*     1205055 : 공백      */
.solid_line__1205055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1205055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205055__ {height:0px}
}

/*     1205045 : 타이틀 텍스트      */
.title__1205045__ {font-size:0}
.title__1205045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1205045__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1205045__.style_top p {padding-top:10px}
.title__1205045__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1205045__.style_right p {padding-right:14px}
.title__1205045__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1205045__.style_bottom p {padding-bottom:12px}
.title__1205045__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1205045__.style_left p {padding-left:14px}
.title__1205045__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1205045__.style_circle1 p {padding-left:18px}
.title__1205045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1205045__.style_circle2 p {padding-left:18px}
.title__1205045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1205045__ p {font-size:28px}
	.title__1205045__.style_top p:before {width:28px}
	.title__1205045__.style_right p:before {height:28px}
	.title__1205045__.style_bottom p:before {width:28px}
	.title__1205045__.style_left p:before {height:28px}
}

/*     1205095 : 이미지      */
.img__1205095__ {max-width:100%}
.img__1205095__ * {box-sizing:border-box}
.img__1205095__ a {display:block;vertical-align:top}
.img__1205095__ img {width:750px;vertical-align:top}

/*     1205105 : 공백      */
.solid_line__1205105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1205105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205105__ {height:10px}
}

/*     1205205 : 공백      */
.solid_line__1205205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1205205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205205__ {height:10px}
}

/*     1205085 : 타이틀 텍스트      */
.title__1205085__ {font-size:0}
.title__1205085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1205085__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1205085__.style_top p {padding-top:10px}
.title__1205085__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1205085__.style_right p {padding-right:14px}
.title__1205085__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1205085__.style_bottom p {padding-bottom:12px}
.title__1205085__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1205085__.style_left p {padding-left:14px}
.title__1205085__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1205085__.style_circle1 p {padding-left:18px}
.title__1205085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1205085__.style_circle2 p {padding-left:18px}
.title__1205085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1205085__ p {font-size:28px}
	.title__1205085__.style_top p:before {width:28px}
	.title__1205085__.style_right p:before {height:28px}
	.title__1205085__.style_bottom p:before {width:28px}
	.title__1205085__.style_left p:before {height:28px}
}

/*     1205115 : 장문 텍스트      */
.textarea__1205115__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1205115__ p {font-size:20px}
}

@media(max-width:1024px) {
	.textarea__1205115__ {padding:0 10px;}
}

/*     1205125 : 공백      */
.solid_line__1205125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1205125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205125__ {height:30px}
}

/*     1205135 : YouTube 동영상 플레이어      */
/* farm */
.farm__1205135__ {display:table;width:100%}
.farm__1205135__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1205135__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1205135__ .player-item,
.player__1205135__ iframe,
.player__1205135__ embed,
.player__1205135__ object,
.player__1205135__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1205135__.player-16by9 {padding-bottom:56.25%}
.player__1205135__.player-4by3 {padding-bottom:75%}

/*     1205145 : 공백      */
.solid_line__1205145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1205145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1205145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1205145__ {height:40px}
}

/*     1205175 : 이미지 갤러리      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.ga_img__1205175__gallery {position:relative;overflow:hidden}
.ga_img__1205175__gallery img {border:none}
.ga_img__1205175__gallery > span {display:none}
.ga_img__1205175__gallery .ga-screen {position:relative;overflow:hidden;margin:0 1px}
.ga_img__1205175__gallery .ga-viewer {text-align:center}
.ga_img__1205175__gallery .ga-viewer img {width:100%}

.ga_img__1205175__gallery .ga-thumb,
.ga_img__1205175__gallery .ga-thumb li {margin:0;padding:0;list-style:none;overflow:hidden}
.ga_img__1205175__gallery .ga-thumb li a {display:block;position:relative;height:100%;overflow:hidden;margin:1px}
.ga_img__1205175__gallery .ga-thumb li a img {display:block;width:100%;height:100%}
.ga_img__1205175__gallery .ga-thumb li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga_img__1205175__gallery .ga-thumb li a.active .border {border:3px solid #d00000}

.ga_img__1205175__gallery .ga-thumb li.ui-more p {display:table;width:100%;height:100%;background:#d00000;margin:0;padding:0}
.ga_img__1205175__gallery .ga-thumb li.ui-more span {display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center;color:#ffffff;font-weight:bold;font-size:0.9em}
.ga_img__1205175__gallery .ga-thumb li.ui-more strong {font-size:1.3em}

.ga-layer-overlay {display:none;position:absolute;top:0px;left:0px;bottom:0px;right:0px;z-index:99999}
.ga-overlay-container {position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}

.ga-layer-overlay {background-color:#333}
.ga-layer {position:absolute;left:0;right:0;bottom:0;z-index:10000;background:#333}

.ga-layer .ga-header {height:50px;background:#222;position:fixed;top:0;left:0;right:0;z-index:3}
.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:left;text-indent:20px;margin:0;line-height:50px}
.ga-layer .ga-header .ga-popup-close {
	position:absolute;right:5px;top:5px;width:40px;height:40px;border-radius:9.0em;background:#000;color:#fff;text-align:left;text-indent:-999px;line-height:40px;
}
.ga-layer .ga-header .ga-popup-close i {font-style:normal}
.ga-layer .ga-header .ga-popup-close i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;font-family:"icomoon_slider";font-size:25px;content:"\e604";text-indent:0;text-align:center}

.ga-layer .ga-body {display:block;position:relative;width:100%;padding:65px 0px 120px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer .ga-popup-screen {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;width:100%;height:100%}
.ga-layer .ga-popup-viewer {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;height:100%}
.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%;text-align:center}
.ga-layer .ga-popup-viewer img {max-height:100%;line-height:100%;vertical-align:middle}
.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:fixed;width:50px;height:60px;overflow:hidden;top:50%;margin-top:-30px;line-height:60px;color:#d1d1d1;opacity:0.7;text-indent:-999px;text-align:left}
.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
.ga-layer .ga-popup-screen .p-prev {border-top-right-radius:10px;border-bottom-right-radius:10px;left:0}
.ga-layer .ga-popup-screen .p-next {border-top-left-radius:10px;border-bottom-left-radius:10px;right:0}

.ga-layer .ga-popup-screen .ga-pop-btn i {font-style:normal}
.ga-layer .ga-popup-screen .ga-pop-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:40px;text-indent:0}
.ga-layer .ga-popup-screen .p-prev i:after {content:'\e600'}
.ga-layer .ga-popup-screen .p-next i:after {content:'\e601'}

.ga-layer .ga-popup-screen .ga-pop-count {position:fixed;bottom:120px;width:50px;height:50px;text-align:center;right:15px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt;color:#fac032}
.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

.ga-layer .ga-footer {display:block;position:fixed;bottom:0;left:0;right:0;overflow:hidden;padding:10px 40px;background:#000}
  .ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:0px;bottom:0px;width:38px;color:#fff;font-size:9pt;line-height:100px;text-align:left;text-indent:-999px;overflow:hidden}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:0px}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:0px}

.ga-layer .ga-footer .ga-pop-thumb-btn i {font-style:normal}
.ga-layer .ga-footer .ga-pop-thumb-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:30px;text-indent:0}
.ga-layer .ga-footer .p-prev i:after {content:'\e600'}
.ga-layer .ga-footer .p-next i:after {content:'\e601'}

.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer .ga-pop-thumb ul li a img {display:block}
.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


.ga-layer.row .ga-body {padding:65px 100px 10px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer.row .ga-popup-screen .p-prev {left:0}
.ga-layer.row .ga-popup-screen .p-next {right:100px}
.ga-layer.row .ga-popup-screen .ga-pop-count {bottom:20px;right:auto;left:50%;margin-left:-80px}


.ga-layer.row .ga-footer {top:50px;bottom:0;left:auto;right:0;overflow:hidden;padding:40px 10px;width:80px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn {top:auto;bottom:auto;width:auto;height:38px;left:0;right:0;line-height:38px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-prev {top:0px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-next {bottom:0px}

.ga-layer.row .ga-footer .ga-pop-thumb-btn i:after {font-size:20px}
.ga-layer.row .ga-footer .p-prev i:after {content:'\e602'}
.ga-layer.row .ga-footer .p-next i:after {content:'\e603'}

.ga-layer.row .ga-pop-thumb {height:100%}
.ga-layer.row .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer.row .ga-pop-thumb ul li {display:block;position:relative;float:none}
.ga-layer.row .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer.row .ga-pop-thumb ul li a img {display:block}
.ga-layer.row .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer.row .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


@media screen and (min-width:780px) {
	.ga-layer-overlay {background-color:rgba(0,0,0, 0.5)}
	.ga_img__1205175__gallery .ga-thumb li a.active .border {border-width:5px}
	.ga-overlay-container {height:0 !important}
	.ga-layer {position:absolute;overflow:hidden;width:730px;height:694px;z-index:100000;background-color:#ffffff;left:50%;margin:100px 0 0 -365px}

	.ga-layer .ga-header {height:50px;background:#222;position:relative}
	.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:Center;margin:0;line-height:50px}
	.ga-layer .ga-header .ga-popup-close {position:absolute;right:5px;top:5px;color:#fff;font-size:12pt;line-height:40px}

	.ga-layer .ga-body {position:relative;padding:15px;overflow:hidden;height:544px}
	.ga-layer .ga-popup-screen {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%}
	.ga-layer .ga-popup-viewer img {max-height:100%}
	.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:absolute;width:50px;height:90px;overflow:hidden;top:50%;margin-top:-45px;line-height:90px;opacity:0.5}
	.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
	.ga-layer .ga-popup-screen .p-prev {left:0}
	.ga-layer .ga-popup-screen .p-next {right:0}
	.ga-layer .ga-popup-screen .ga-pop-count {position:absolute;bottom:10px;width:50px;height:50px;text-align:center;left:50%;margin-left:-25px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
	.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt}
	.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

	.ga-layer .ga-footer {display:block;position:relative;overflow:hidden;padding:0px 60px;background:none}
	.ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:1px;bottom:0px;width:38px;background:#333;color:#fff;font-size:9pt;line-height:80px;text-align:center;overflow:hidden}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:20px}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:20px}
	.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
	.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
	.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
	.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:0px}
	.ga-layer .ga-pop-thumb ul li a img {display:block}
	.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
	.ga-layer .ga-pop-thumb ul li a.active .border {border:5px solid #333}
}


@media screen and (max-width:779px) {
	.ga-layer {top:0 !important}
}

.ga_img__1205175__gallery.build_edit_mode {box-sizing:border-box;display:block !important;padding:100px 20px;border:1px solid #ddd;background:#f8f8f8;text-align:center}
.ga_img__1205175__gallery.build_edit_mode > span {display:block !important}
.ga_img__1205175__gallery.build_edit_mode > span.subject__1205175__ {font-size:16px;font-weight:bold}
.ga_img__1205175__gallery.build_edit_mode > span.exp_text__1205175__ {margin-top:10px;font-weight:normal;font-size:13px;color:#777}

/*     1205185 : 장문 텍스트      */
.textarea__1205185__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:0; line-height:1.6em;
}

@media (max-width:767px){
	.textarea__1205185__ p {font-size:14px;}
}
@media (min-width:768px) and (max-width:1023px){
	.textarea__1205185__ p {font-size:15px;}
}

